PDA

View Full Version : how to use the lastest OpenGl driver.?



04-17-2005, 04:49 PM
yes, i see.
but actually, i don't know how to use the lastest OpenGl driver.
My display card is Nvidia GeForce 6800GT, which can support OpenGL 1.5. And its part about opengl driver is nvoglnt.dll.
Yet my system(WinXP) has a document opengl32.dll, whose default OpenGL version is 1.0. How to use the lastest OpenGl driver?

Furthmore, how to use nvoglnt.dll in VC++6.0?

if I can't use OpenGL 1.2 or above, I can't apply so many function(such 3D) of OpenGL!
How can i do?
Could someone tell me ?

Thanks a lot!

04-17-2005, 11:15 PM
Under windows you have to use the extension mechanism to access the higher OpenGL functions.

Its a bit awkward but only MS could change that unfortunatly it doesnt look like it will ever gonna happen.

For coding related question please use the "OpenGL: coding beginners" board instead.